man(1)

NAME
YACReaderLibrary - launch YACReaderLibrary application.

SYNOPSIS
YACReaderLibrary
YACReaderLibrary [-h | --help]
YACReaderLibrary [-v | --version]

DESCRIPTION
YACReaderLibrary an application for browsing and managing your comic collections with various smooth transition effects.

OPTIONS

Without options
    Start YACReaderLibrary.

-h,--help
    Display help text and exit.

-v,--version
    Display version information and exit.

FEATURES
- Create, manage and browse your comics collections using beautiful, customizable and smooth "comic flow" transitions.

- Comic Vine support.

- Easily organization of your comics in libraries.

- Find your comics quickly using the built-in search engine.

- Open your comics with YACReader from YACReaderLibrary.

- Enjoy your comics covers with the fullscreen mode.

- Mark your comics as read/unread and track your reading progress.

CONTACTS
To report bug or contact developpers, send a mail to :

    info@yacreader.com : for general information or suggestions about YACReader.

    support@yacreader.com : for problems with YACReader or bugs detected.

AUTHOR
Luis Ángel San Martín Rodríguez (luisangelsm@gmail.com)